name: wolf_dart

environment:
  sdk: ^3.11.1

workspace:
  - apps/wolf_3d_gui/
  - apps/wolf_3d_cli/
  - packages/wolf_3d_dart/
  - packages/wolf_3d_renderer/
  - packages/wolf_3d_flutter/
  - packages/wolf_3d_assets/
